[Desktop Entry]
Type=Application
Version=1.0
Name=jEdit
GenericName=Powerful programmer\'s text editor written in Java
Comment=Powerful programmer\'s text editor written in Java
Icon=jedit
Exec=jedit
Categories=Development;
StartupNotify=false
